cmd_scripts/mod/devicetable-offsets.s := gcc -Wp,-MD,scripts/mod/.devicetable-offsets.s.d  -nostdinc -isystem /usr/lib/gcc/armv7l-unknown-linux-gnueabihf/6.3.1/include -I/build/linux-odroid-c1/src/linux-29ceae15e7241f635dfb18ea8ee9c3d4c32a2d5a/arch/arm/include -Iarch/arm/include/generated  -Iinclude -I/build/linux-odroid-c1/src/linux-29ceae15e7241f635dfb18ea8ee9c3d4c32a2d5a/arch/arm/include/uapi -Iarch/arm/include/generated/uapi -I/build/linux-odroid-c1/src/linux-29ceae15e7241f635dfb18ea8ee9c3d4c32a2d5a/include/uapi -Iinclude/generated/uapi -include /build/linux-odroid-c1/src/linux-29ceae15e7241f635dfb18ea8ee9c3d4c32a2d5a/include/linux/kconfig.h -D__KERNEL__ -mlittle-endian -Iarch/arm/mach-meson8b/include -Iarch/arm/plat-meson/include -Wall -Wundef -Wstrict-prototypes -Wno-trigraphs -fno-strict-aliasing -fno-common -Werror-implicit-function-declaration -Wno-format-security -fno-delete-null-pointer-checks -std=gnu89 -O2 -fno-dwarf2-cfi-asm -fno-ipa-sra -mabi=aapcs-linux -mno-thumb-interwork -funwind-tables -marm -D__LINUX_ARM_ARCH__=7 -march=armv7-a -msoft-float -Uarm -fno-reorder-blocks -fno-ipa-cp-clone -fno-partial-inlining -Wframe-larger-than=1024 -fno-stack-protector -Wno-unused-but-set-variable -fomit-frame-pointer -fno-var-tracking-assignments -fno-inline-functions-called-once -Wdeclaration-after-statement -Wno-pointer-sign -fno-strict-overflow -fconserve-stack -DCC_HAVE_ASM_GOTO    -D"KBUILD_STR(s)=\#s" -D"KBUILD_BASENAME=KBUILD_STR(devicetable_offsets)"  -D"KBUILD_MODNAME=KBUILD_STR(devicetable_offsets)" -fverbose-asm -S -o scripts/mod/devicetable-offsets.s scripts/mod/devicetable-offsets.c

source_scripts/mod/devicetable-offsets.s := scripts/mod/devicetable-offsets.c

deps_scripts/mod/devicetable-offsets.s := \
  include/linux/kbuild.h \
  include/linux/mod_devicetable.h \
  include/linux/types.h \
    $(wildcard include/config/have/uid16.h) \
    $(wildcard include/config/uid16.h) \
    $(wildcard include/config/lbdaf.h) \
    $(wildcard include/config/arch/dma/addr/t/64bit.h) \
    $(wildcard include/config/phys/addr/t/64bit.h) \
    $(wildcard include/config/64bit.h) \
  include/uapi/linux/types.h \
  arch/arm/include/generated/asm/types.h \
  /build/linux-odroid-c1/src/linux-29ceae15e7241f635dfb18ea8ee9c3d4c32a2d5a/include/uapi/asm-generic/types.h \
  include/asm-generic/int-ll64.h \
  include/uapi/asm-generic/int-ll64.h \
  arch/arm/include/generated/asm/bitsperlong.h \
  include/asm-generic/bitsperlong.h \
  include/uapi/asm-generic/bitsperlong.h \
  /build/linux-odroid-c1/src/linux-29ceae15e7241f635dfb18ea8ee9c3d4c32a2d5a/include/uapi/linux/posix_types.h \
  include/linux/stddef.h \
  include/uapi/linux/stddef.h \
  include/linux/compiler.h \
    $(wildcard include/config/sparse/rcu/pointer.h) \
    $(wildcard include/config/trace/branch/profiling.h) \
    $(wildcard include/config/profile/all/branches.h) \
    $(wildcard include/config/enable/must/check.h) \
    $(wildcard include/config/enable/warn/deprecated.h) \
    $(wildcard include/config/kprobes.h) \
  include/linux/compiler-gcc.h \
    $(wildcard include/config/arch/supports/optimized/inlining.h) \
    $(wildcard include/config/optimize/inlining.h) \
    $(wildcard include/config/gcov/kernel.h) \
    $(wildcard include/config/arch/use/builtin/bswap.h) \
  /build/linux-odroid-c1/src/linux-29ceae15e7241f635dfb18ea8ee9c3d4c32a2d5a/arch/arm/include/uapi/asm/posix_types.h \
  /build/linux-odroid-c1/src/linux-29ceae15e7241f635dfb18ea8ee9c3d4c32a2d5a/include/uapi/asm-generic/posix_types.h \
  include/linux/uuid.h \
  include/uapi/linux/uuid.h \
  include/linux/string.h \
    $(wildcard include/config/binary/printf.h) \
  /usr/lib/gcc/armv7l-unknown-linux-gnueabihf/6.3.1/include/stdarg.h \
  include/uapi/linux/string.h \
  /build/linux-odroid-c1/src/linux-29ceae15e7241f635dfb18ea8ee9c3d4c32a2d5a/arch/arm/include/asm/string.h \

scripts/mod/devicetable-offsets.s: $(deps_scripts/mod/devicetable-offsets.s)

$(deps_scripts/mod/devicetable-offsets.s):
